pomegranate-clojure 1.0.0-2 source package in Ubuntu

Changelog

pomegranate-clojure (1.0.0-2) unstable; urgency=medium

  [ Tom Marble ]
  * Change libclojure from Build-Dep to Dep
  * Declare compliance with Debian Policy 4.1.3.

  [ Elana Hashman ]
  * Switch Vcs links over to salsa. (tomatillo)
  * Remove Eugenio to Uploaders.
  * Maven builds require libclojure as builddep, use 1.8.

 -- Elana Hashman <email address hidden>  Fri, 23 Mar 2018 00:08:03 -0400

Upload details

Uploaded by:
Debian Clojure Maintainers on 2018-03-23
Uploaded to:
Sid
Original maintainer:
Debian Clojure Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2018-04-15 universe misc

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
pomegranate-clojure_1.0.0-2.dsc 2.5 KiB 527d3ade1b6806f2a67fe63007c191ba8be2178decac4211e5d403aa19b1df56
pomegranate-clojure_1.0.0.orig.tar.gz 29.4 KiB 01a9d5a18ad347051e15d1061145edec1f3b702af51cab97cd3bb6e915e91dd2
pomegranate-clojure_1.0.0-2.debian.tar.xz 6.9 KiB 555310bda52b28cc181dfa35b523cec7b1cfadd94882c8b4e4991d6445a3fb88

Available diffs

No changes file available.

Binary packages built by this source

libpomegranate-clojure: No summary available for libpomegranate-clojure in ubuntu cosmic.

No description available for libpomegranate-clojure in ubuntu cosmic.